.link {
  //font-family: Oswald;
  background-color: 339CCCC;
  color: white;
  text-decoration: none;
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  //line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.link.btnStack:hover {
  background-color: #000;
}
/*a, a:visited {
    outline:none;
    color:#389dc1;
}

a:hover{
    text-decoration: underline!important;
    background-color: #39CCCC;
}
a{
    display:inline-block;
    padding: 18px 30px;
    color:#fff !important;
    font-weight:bold;
    font-size:16px;
    text-decoration:none !important;
    line-height:1;
    text-transform: uppercase;
    background-color:transparent;

    -webkit-transition:background-color 0.25s;
    -moz-transition:background-color 0.25s;
    transition:background-color 0.25s;
}

a:first-child{
    border-radius:2px 0 0 2px;
}

a:last-child{
    border-radius:0 2px 2px 0;
}
*/
.shimmer {
  font-family: "Lato";
  font-weight: 300;
  font-size: 2em;
  margin: 0 auto;
  padding: 0 140px 0 0;
  display: inline;
  margin-bottom: 0;
}
.shimmer {
  text-align: center;
  color: rgba(255,255,255,0.1);
  background: -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
  background: -moz-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
  background: gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
  -webkit-background-size: 125px 100%;
  -moz-background-size: 125px 100%;
  background-size: 125px 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-animation-name: shimmer;
  -moz-animation-name: shimmer;
  animation-name: shimmer;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: #222;
}
@-moz-keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}
@-webkit-keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}
@-o-keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}
@keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}

#social-buttons {
  float: right;
  position: relative;
  top: -9px;
}
#main-footer {
  padding: center;
  background: darken($primary-color, 10);
  color: set-text-colour($primary-color);
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;

  .footer_text {
    text-align: right;
    font-size: 17px;
  }

  .footer_icons {
    margin-left: 5%;
    text-align: center;
    display: block;
    width: 100px;
    padding: 4px;
    a {
      align: left;

      &:hover {
        color: $secondary-color;
        @include easeOut;
      }
    }
  }
}



    @import '//codepen.io/chrisdothtml/pen/ojLzJK.css';
.social-btns .btn,
.social-btns .btn:before,
.social-btns .btn .fa {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
          transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}
.social-btns .btn:before {
  top: 90%;
  left: -110%;
}
.social-btns .btn .fa {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}
.social-btns .btn.facebook:before {
  background-color: #3b5998;
}
.social-btns .btn.facebook .fa {
  color: #3b5998;
}
.social-btns .btn.twitter:before {
  background-color: #3cf;
}
.social-btns .btn.twitter .fa {
  color: #3cf;
}
.social-btns .btn.google:before {
  background-color: #dc4a38;
}
.social-btns .btn.google .fa {
  color: #dc4a38;
}
.social-btns .btn.dribbble:before {
  background-color: #f26798;
}
.social-btns .btn.dribbble .fa {
  color: #f26798;
}
.social-btns .btn.skype:before {
  background-color: #00aff0;
}
.social-btns .btn.skype .fa {
  color: #00aff0;
}
.social-btns .btn:focus:before,
.social-btns .btn:hover:before {
  top: -10%;
  left: -10%;
}
.social-btns .btn:focus .fa,
.social-btns .btn:hover .fa {
  color: #fff;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.social-btns {
  height: 90px;
  margin: auto;
  font-size: 0;
  text-align: center;
  position: top !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.social-btns .btn {
  display: inline-block;
  background-color: #fff;
  width: 90px;
  height: 90px;
  line-height: 90px;
  margin: 0 10px;
  text-align: center;
  position: relative;
  overflow: hidden;
  border-radius: 28%;
  box-shadow: 0 5px 15px -5px rgba(0,0,0,0.1);
  opacity: 0.99;
}
.social-btns .btn:before {
  content: '';
  width: 120%;
  height: 120%;
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.social-btns .btn .fa {
  font-size: 38px;
  vertical-align: middle;
}




.hero-image {
  background-image: url("coolbackground.png");
  //background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}


h1 {
  margin: 1em 0 0.5em 0;
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  position: relative;  
  font-size: 36px;
  line-height: 40px;
  padding: 15px 15px 15px 15%;
  color: #355681;
  box-shadow: 
    inset 0 0 0 1px rgba(53,86,129, 0.4), 
    inset 0 0 5px rgba(53,86,129, 0.5),
    inset -285px 0 35px white;
  border-radius: 0 10px 0 10px;
  background: #fff url(logo.png) no-repeat center left;
}

h2 {
  margin: 1em 0 0.5em 0;
  font-weight: normal;
  position: relative;
  text-shadow: 0 -1px rgba(0,0,0,0.6);
  font-size: 28px;
  line-height: 40px;
  background: #355681;
  background: rgba(53,86,129, 0.8);
  border: 1px solid #fff;
  padding: 5px 15px;
  color: white;
  border-radius: 0 10px 0 10px;
  box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
  font-family: 'Muli', sans-serif;
}

h3 {
  margin: 1em 0 0.5em 0;
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  position: relative;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 22px;
  line-height: 40px;
  color: #355681;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(53,86,129, 0.3);
}

h4 {
  margin: 1em 0 0.5em 0;
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  position: relative;
  font-size: 18px;
  line-height: 20px;
  color: #788699;
  font-family: 'Muli', sans-serif;
}